Etiket Arşivi libmoose-perl

Can’t locate Moose.pm in @INC

Solution is:

sudo apt-get install libmoose-perl